Dependency pkgconfig(libhandy-1)

libhandy1-devel-1.6.2-alt1
Summary: Development files for libhandy1
  • Previous
  • 1
  • Next
Back to Top